Subject: Re: [PATCH 4/5] grep: Colorize filename, line number, and separator

From: Miles Bader <[email-masked]>
Date: Wed, 03 Mar 2010 13:49:27 +0900

Mark Lodato <[email-masked]> writes:
> Furthermore, the current behavior of all git tools is to make
> --color turn on color always, so I imagine you would have to make an
> extremely compelling argument to break backwards compatibility.

I don't think the usual backwards-compatibility arguments should really
apply to edge-cases in frippery like --color...

-Miles

-- 
Generous, adj. Originally this word meant noble by birth and was rightly
applied to a great multitude of persons. It now means noble by nature and is
taking a bit of a rest.